name: muthsevcontacts/contact-teaser
typeName: contact_teaser
title: 'Kontakt-Card'
description: 'Eine Kontakt-Card um Ansprechpartner darzustellen. Verlinkung aktuell NICHT möglich.'
group: teasers
prefixFields: false
security:
  ignoreWebMountRestriction: false
  ignoreRootLevelRestriction: false
  ignorePageTypeRestriction: false
internalDescription: false
basics:
  - TYPO3/Appearance
  - TYPO3/Links

fields:
  - identifier: header_link
    useExistingField: true
    label: Kontakt
    type: Link
    allowedTypes:
      - contactRecord
    # required: true

  - identifier: target
    useExistingField: true
    type: Text
